Subject: Satellite of Love News #4
From: [email-masked] (Rich Kulawiec)
To: [email-masked]
Date: Wed, 9 Oct 91 10:54:45 EDT

==========
Item 1:
==========
From: [email-masked]
Date: Fri, 13 Sep 91 09:49:57 PDT
Subject: MST hits the political scene...

For some reason we haven't yet fully understood, my wife and I suddenly 
started talking about the MST3K ticket for the '92 election.  Think about it:

President--Joel Robinson (of course)

Veep--Frank (magnanimity is one of Joel's strengths, and Frank's got the 
intellect)

Surgeon General--Dr. Clayton Forrester (or he can be scientific advisor, 
whichever is preferred)

CIA Director--Cambot

Chief of Staff--Crow

Sec'y of the Interior--Tom

Thoughts?  Alternate ideas?

Tim Lynch

==========
Item 2:
==========
From: Lynn-Anne Friese <[email-masked]>
Date: Fri, 13 Sep 91 12:17:45 CDT
Subject: "Commando Cody: Enemy Planet" lyrics

Hee's those "Commando Cody: Enemy Planet" lyrics someone asked for.

Servo: You are watching Commando Cody
       and it's a new character from Republic,
       he gets in trouble every week
       but he's saved by editing

       Just a tweak of the nipple sends him on his way
       a pumpkin head and a rocket-pack, he'll save the day

Joel:  His laboratory is a boxing ring
       when bad guys come to mix it up,
       Somebody always gets kidnapped
       and Cody has to fix it up

       He drinks his tea at Al's cafe'
       and flies along on wires
       he beats up crooks and flies with hooks
       and puts out forest fires

Crow:  Bad guys beware, Cody is there
       You'll like his hair, it's under his helmet 'cause we couldn't
         think of a good rhyme
       And that's the end of the Commando Cody theme song
       so sit right back (and) with a will of granite
       and watch chapter 8 "The Enemy Planet"

--
Lynn-Anne Friese
mixcom!ccwwcc%uunet.uu.net
[email-masked]

==========
Item 3:
==========
From: Chuck Tomasi <[email-masked]>
Date: Fri, 13 Sep 91 19:39:19 CDT
Subject: Fortune file

I'm all in favor of the fortune file.  Just tell me where to send the
quotes and I'll work on them until the wee hours of the morning.  We
should have started this a long time ago.  It could take months to get a
good sampling from the different movies.  Perhaps we can divide the
fortune duties amongst the volunteers.  If everyone takes a few movies
then it won't take that long.

[ See the next message. ---Rsk ]

These crazy ideas come from too many planning committees and advisory
board positions.  Let me or Rick know if you are interested in
generating a fortune file and what movies you could handle watching
again and grabbing a few key (memorable) quotes from.
-- 
Chuck Tomasi           |  "Seen it."  "Hated it"  "Taped it."
[email-masked]  |   (Joel)       (Servo)     (Crow)  -- MST3K
-----<Enterprise Data Systems Incorporated, Appleton Wisconsin>-----

==========
Item 4:
==========
From: Synth F. Oberheim <[email-masked]>
Date: Sat, 14 Sep 91 22:16:14 MDT
Subject: Re: MST3K fortune file

> From: Synth F. Oberheim <[email-masked]>
> 
> Anybody interested in a us having a resident fortune file, brimming over with 
> MST quotes and witty asides? 
> 
> [... If someone wants to assemble such a file, I'll be happy to centralize
> its location and make it available to new folks. ---Rsk ]

Neat.  Send your fortunes to me ([email-masked]) and I'll forward them
to Rich as one big package.

===============================================================================
    :: :: :: :: ::      Synth           [email-masked]      U S E N E T
 :: :: :: :: :: :: ::   (F. Oberheim)   [email-masked]        in color!
===============================================================================
"Well, Gary, it looks like a large mesocyclone has made
 ground contact in that trailer park directly behind you!"
			"That's absolutely right, Linda!  I bet the viewers
			 at home didn't realize that double-wide mobile
			 homes were *capable* of Immelmann turns!"

==========
Item 5:
==========
From: [email-masked] (The Majestic Llama)
Date: Tue, 17 Sep 91 09:44:57 PDT
Subject: MST3K self-references

Paul "Monty" Ashley, the guy with the hat, writes...
> In _Gamera vs. Guiron_, Joel and the bots made some comment about how
> the starry sky looked like Christmas lights on a brick wall. "Who would
> believe that?"
>
> Now, considering that it didn't look particularly like a brick wall (at
> least to _me_, I suspect that the Satellite of Love starry sky is, in
> fact, Christmas lights on a brick wall. Sound resonable? (Of course it
> does!  :)

Now, now.  You're worrying how he eats and breathes, too, aren't
you?
	On a vaguely related note, my very favorite self-reference
is from the original "Gamera" when they're loading the turtle,
unknowing, into the nose-cone of a rocket to shoot him off the
planet.  Crow starts laughing and says, "Hey, Joel!  Look familiar?
Look like anybody you know?"  And Tom adds, "Heh, heh, heh."

==========
Item 6:
==========
From: [email-masked] (Gary Bourgois)
Date: 19 Sep 91 17:59:26 EDT (Thu)
Subject: Bye Fellow Misties (sniff)

Well I will be with you until December 2nd 1991.  At that time I shall be
forced to give up Joel and the Bots, and all those cheesy movies (la la la).

This hurts ME more than it hurts YOU.  

You see, I am one of those whose cable company does not have Comedy Central,
and most likely never will.  HOWEVER I have been enjoying MST3K every week
with SIX separate times to watch.

I am the owner of a Satellite TV system, and can watch both the East and West
coast feeds of Comedy Central, which has been there unscrambled for my
viewing pleasure.

Until December, that is, at which time Comedy Central will SCRAMBLE all their
programming.  In order to continue to receive it, I would have to spend
rather large bucks on a descrambler, and more large bucks on a subscription
to Comedy Central.

Let's face it.  MST3K is the only thing on there worth watching.  Now this
would not stop me, except I am not buying a descrambler for POLITICAL
reasons.  You see the evil Galactic Inquisition (GI for short) who markets
the decoders has a scam going where they make you buy a new ($400) decoder
every couple of years because the "pirates" use their evil chipping powers to
compromise the scrambling method.  Even though these channels are available
to Cable subscribers, and even though there are MANY MORE cable pirates, the
industry discriminates against satellite owners in a very unwholesome manner.

I would buy a decoder if I knew it would be the only one I would ever have to
buy, but the truth is, the GI meanies already have the next TWO decoders
designed!  It is a scam to bilk the hapless dish owner out of MANY MANY more
dollars than anyone in his/her/its/glaxbo mind would want to give away into
the G.I. Toilet.  

This nasty situation exists PRIMARILY due to the fact that CABLE COMPANIES
want to quench the dish market because it gives FREEDOM of choice to the dish
owner, and they have been trying to kill us off for more than 10 years.

They will have my satellite dish when they pry my cold dead finger off the
position actuator button.

Anyway, as for MST3K, Chuck in Appleton will tape it for me.  Won't you,
Chuck?

I got this bad news the same day I got my official MST3K Membership card.

                                        --Sheeing?  You're full of skit
                                                 CROW, MST3K

--
=Marquette MI: It's Not the END of the world, but you can see it from here=
==  Gary Bourgois flash@lopez (rutgers!sharkey!lopez!flash)  GWN UPLink  ==
==  3.950  Nationwide Amateur Radio Nightly after 0200z=Learning Channel ==
=============== WB8EOH = The Eccentric Old Hippie = WB8EOH ================

==========
Item 7:
==========
From: [email-masked] (Larry Hastings)
Date: Wed, 25 Sep 91 02:00:11 -0700
Subject: Joel Hodgson appearance on SNL from 1983

This evening (night of the 24th), Comedy Central showed (as usual) an old
Saturday Night Live rerun.  This evening's episode was from 1983, with guest
host Teri Garr.  Right before the end of the show, they featured a standup
comedian who did a 5-minute set -- who was none other than Joel Hodgson.

While I only caught the last few minutes of it (and got them on tape), it's
very clear what his stand-up style was like.  It's virtually identical to
his presentation of "the invention exchange", especially in the early seasons --
when he seemed more "out of it".  (He squinted through the whole set, and that
combined with his delivery made you think he just woke up from a nap...)  He
was then (as he is now) a "prop comic", doing a very little magic, and a
couple of "inventions": the "Joel Hodgson Home Mohawk" (a rubber mask which
only covers the sides of your head) and a baseball cap with chains on the
front, "so no matter where you're sitting it seems like you're right behind
home plate".

He ended his set by asking everyone to "lean their heads all the way to the
right", put on a Batman mask, and 'climbed' the stage (using the cord from
the microphone as a rope).

The only other things I noticed -- he wore a very nice looking white tux, and
he had more hair.  Oh, and as the camera pulled back, he was holding up two
fingers on each hand -- either meaning "peace", or some sort of Nixon
impersonation...

The last newsletter that came through mentioned that Joel Hodgson appeared
on SNL and "Late Night" with David Letterman (among other places, assumably).
Since Comedy Central features _two_ shows that take viewer requests to see old
stand-up comedy routines ("Stand-Up Stand-Up" and "Short Attention Span
Theater") maybe we should write in to those and request that they specifically
show some Joel Hodgson.  They might be very willing to, considering that it'd
be an easy way to segue into a quick ad for MST3k...

p.s. I don't have two VCRs, so it's not easy for me to make tapes.  Maybe I
     could make a copy for Lynne (sp?) who could then redistribute it, if
     you are all dying to see this...
--
larry hastings, [email-masked]

"The problem with take-out endless salad bars is: once you leave the endless
 salad bar with your take-out container, it ceases being an endless salad bar
 and becomes a salad bar with really strict rules..."
		  --Joel Hodgson, "Mystery Science Theater 3000"

==========
Item 8:
==========
From: [email-masked] (Ed Hughes)
Date: Mon, 7 Oct 91 11:22:26 EDT 
Subject: MST3K: Commercial from Gamera vs. Barugon

[...] I transcribed Tom Servo's commercial from "Gamera vs. Barugon,"
and thought you might like to put in it the newsletter.  Here it is:
And in answer to your question, Yes, I *do* have better things to do,
but I have a really twisted set of priorities...:->

--Ed

5000-Piece Fightin' Men 'N Monster Set commercial, from "Gamera vs. Barugon"

Tom Servo: (at the KSOL microphone)

And we'll be right back--right  after this.
Kids--here's the greatest, the neatest, the latest thing.
5000-piece Fightin' Men 'N Monster Set! (some pieces not included)
Astonish and baffle your friends and foes while you pulverize Japan!
Here's what you get:
  500 Japanese light infantry! (body parts may not be missing)
   36 helpless individuals!
   20 tanks!
   15 recoilless rifles! (not in the set)
   24 Bazooka Gum runners!
   18 ambulance chasers!
   12 jet fighters! (6 not included)
   16 helicopter parts!
  200 shooting crouchers!
   19 fighting clowns!
    8 deserters!
    6 geese-a-layin'!
   24 Mohawk indians and much, much, much, much more!!

Act now and receive at half the extra value the Mystifyin' Monster
Action Pack!  Flame on with Gamera! (torso sold separately)  He spits
REAL FIRE and causes REAL PAIN!  Solid rubber Barugon comes complete
with optional "ram-tongue" action!  (not responsible for nerve damage)
And amuse your friends with Topol, Meepsong, and Bart the battlin'
Belgian endive! (some parts may not exist)  Act now, act often, and
snap-on the entire Tokyo metropolitan area, complete with buildings,
bridges, and the break-away Monte-Nuco Dam! (smaller than shown)
Trample the add-on Hapless Citizen Playset, then abhor the action with
the fabulous Anti-War Protest Pack! (Senator Wolstow not included)  But
that's not all!  Relive your favorite Japanese movie carnage with the
Lights, Gamera, Action seires!  There's the gimp, the goon, the
shame-filled brother, the hapless geisha, and the pull-apart voodoo
Kenny!  Pose in the nude with the Frisky Kitten Revue, then watch the
action from high atop Tokyo Tower, as the twisted world you create
explodes in rivers of blood and endless pain!  Order today!  Offer
limited!  Not available in Utah, Puerto Rico, prices subject to whim,
please wear rubber underwear, some parts may be made of chicken!  Act
now!  Buy bonds!  That's all!  Mommy!  M-Mommy!!  M-Mommy!! M-M-M!!!

Joel (administers oxygen mask):  

Okay, breathe, boy, breathe.  That was a good one; let's not do that again.
Here's something we think you'll really like. (Tom sobs)  That's okay...